/*
Theme Name: Twenty Fourteen Child
Description: Child theme for the Twenty Fourteen
Author: Matt Gibbs
Template: twentyfourteen
*/

@import url("../twentyfourteen/style.css");

table.systemselect {border-style:none;}
table.systemselect td {border-style:none;font-size:medium;}
table.systemselect tr {border-style:none;}
table.systemselect th {border-style:none;}

table.cheats {border-width:2px;border-style:solid;position:relative;z-index:999;}
table.cheats td {border-width:2px;border-style:solid;font-size:medium;}
table.cheats tr {border-width:2px;border-style:solid;}
table.cheats th {border-width:2px;border-style:solid;}

.content-area, .content-sidebar {padding-top:30px;}

#disqus_thread {width:80%!important;margin: 0 auto;}